こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

opensuse 11.1

当方昨日Opensuse11.1をインストールしました。canon ip4300のプリンターを使いたいのですが、どのようにすれば使えるのですか、canonのダウンロードサイトからドライバーのRPMファイルをダウンロードしたのですがインストールできませんでした。よろしくお願いします。

投稿日時 - 2009-02-09 20:38:40

QNo.4703482

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

install してある Libraryが違うので
何とも言えませんが
私の場合は、
共通パッケージ( RPM ) では、gtk-devel, libxml
追加で install 出来た。
PIXUS iP4300用ファイル ( RPM )では
libpng3 を追加して install 出来た。
//何が足りないかは表示されると思いますが

そのPrinterを持っていないので
設定・動作については解りません。

投稿日時 - 2009-02-10 01:09:39

ANo.1

> ドライバーのRPMファイルをダウンロードしたのですが
> インストールできませんでした
こんな情報だけでは、回答できません。
少なくとも、どんなコマンドを入れて、どんなエラーメッセージ
がでて、それにどう対応したのか。
例えば、libxxxxの依存関係のエラーで、その解決のため、
libxxxxをインストールしたとか、
http://localhost:631/
で、プリンターの追加処理中にどんなエラーが出たとか、
プリンターのテスト印字すらできないとか、
過程を書いて欲しいです。

インストールしたパソコンの型番、プリンタは、pips,cups,guten
の種別、エラーメッセージによっては、ライブラリの新旧で、
無理な場合があります。
特に、openSUSEは、日本語対応や、日本でのプロジェクトチーム
の活動は余り聞かないディストリビュションの一つではないかと思います。
よって、日本のプリンタのサポートはどうなのか調査された方がよいと思います。
openSUSEの日本語フォーラムはあるのか、ないのか知りません。

投稿日時 - 2009-02-09 23:44:31

あなたにオススメの質問